.webform-fieldset-label--bigger {
    margin-top: 1em;
    margin-bottom: 1em;
}

.webform-fieldset-label--bigger .fieldset-legend {
    font-size: 1.5em;
    line-height: 1.5em;
    font-weight: 700;
}

.webform-indent-1 {
    padding-left: 2em;
}

.webform-indent-2 {
    padding-left: 4em;
}

.webform-indent-3 {
    padding-left: 6em;
}

/***************
 *** Webforms
 ***************/
.webform-client-form > div > .webform-component-fieldset {
    margin-top: 1.5em;
}

.webform-client-form > div > .webform-component-fieldset > legend > .fieldset-legend {
    font-size: 1.25em;
    font-weight: 700;
}

.webform-client-form > div > .webform-component-fieldset > .fieldset-wrapper {
    background: #efefef;
    padding: 1px 1em;
}

.webform-client-form > div > .form-actions {
    margin-top: 1.5em;
}